## golang-github-mattn-go-tty 0.0.3

=== debian/changelog ===
golang-github-mattn-go-tty (0.0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Jul 2020 22:38:42 +0800

golang-github-mattn-go-tty (0.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 24 Jun 2020 16:00:59 +0800
