=== debian/control ===
Source: golang-github-mattn-go-tty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-tty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-tty.git
Homepage: https://github.com/mattn/go-tty
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-tty

Package: golang-github-mattn-go-tty-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go tty library
 Simple tty utility written in Go.
