## golang-github-mattn-go-tty 0.0.7

=== debian/changelog ===
golang-github-mattn-go-tty (0.0.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-mattn-go-tty-dev: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Simon Josefsson ]
  * New upstream version 0.0.7
  * Standards-Version: 4.7.0.
  * Add Bug-Database, Bug-Submit, Repository to metadata.
  * control: Use section 'golang'.
  * Clarify package Description:.
  * Run wrap-and-sort -at.
  * Fix lintian update-debian-copyright.
  * Use B-D dh-sequence-golang.
  * Fix watch file.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 27 Nov 2024 14:12:49 +0100
